# Apple confirmed matches

```http
GET https://api.synup.com/api/v4/connected-accounts/apple-confirmed-matches
```

Returns the confirmed matches between Synup locations and Apple Business listings for a connected Apple account. These are produced after a location has been connected via the Apple Business Connect OAuth flow (see Connect link for Apple). Results are paginated.

Source: https://developer.synup.com/api/connected-accounts/apple-confirmed-matches

## Query parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `accountId` | string | required | Account ID. |
| `connectedAccountId` | string | required | ID of the connected Apple account. |
| `page` | integer | required | Page number (1-based). |

## Header parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `Synup-Version` | string | required | API version date (YYYY-MM-DD). |

## Example request

```bash
curl -X GET 'https://api.synup.com/api/v4/connected-accounts/apple-confirmed-matches' \
  -H 'Authorization: API YOUR_API_KEY' \
  -H 'Content-Type: application/json'
```

## Responses

| Status | Description |
| --- | --- |
| `200` | Successful response |
| `401` | Unauthorized - Invalid or missing API key |
